/* Copyright 2018 Kevin Ryde

   This file is part of nautyextra.

   nautyextra is free software; you can redistribute it and/or modify it
   under the terms of the GNU General Public License as published by the
   Free Software Foundation; either version 3, or (at your option) any later
   version.

   nautyextra is distributed in the hope that it will be useful, but WITHOUT
   ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
   FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License for
   more details.

   You should have received a copy of the GNU General Public License along
   with nautyextra.  See the file COPYING.  If not, see
   <http://www.gnu.org/licenses/>.
*/

#define NAUTY_CPU_DEFINED 1  /* not CPUDEFS */
#include <assert.h>
#include <stdint.h>
#include <math.h>
#include <stdio.h>
#include <stdlib.h>
#include <unistd.h>
#include "nauty.h"
#include "nausparse.h"
#include "naututil.h"
#include "naugroup.h"
#include "gtools.h"
#include "gutils.h"

#include "nautyextra.h"
#include "nautyextra-wip.h"

#define WANT_DEBUG  0  /* set to 1 for debug prints */
#if WANT_DEBUG
#define DEBUG(expr)  expr
#else
#define DEBUG(expr)
#endif


void
try_isautom_sg(void)
{
  printf("NAUTYVERSIONID %d\n", NAUTYVERSIONID);

  int n = 5;
  SG_DECL(sg);
  SG_INIT(sg);
}

int
main (int argc, char **argv)
{

  return 0;
}
